[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TSavePictureDialog.Create

Constructor for the class instance.

## Declaration

Source position: extdlgs.pas line 107

`public constructor TSavePictureDialog.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor. Create sets the value in the FCompStyle member (deprecated) to the value csSaveFileDialog.